Use ATNDBTest
Go

BEGIN TRANSACTION
SET QUOTED_IDENTIFIER ON
SET ARITHABORT ON
SET NUMERIC_ROUNDABORT OFF
SET CONCAT_NULL_YIELDS_NULL ON
SET ANSI_NULLS ON
SET ANSI_PADDING ON
SET ANSI_WARNINGS ON
COMMIT
BEGIN TRANSACTION
GO
ALTER TABLE AST.AssetDocDetail ADD
	BuyUnitPrice money NULL,
	Depreciation money NULL,
	AccumulatedDepreciation money NULL,
	BookValue money NULL,
	ResidualValue money NULL,
	BuyDate varchar(10) NULL,
	OperationDate varchar(10) NULL,
	OldCostCenterRef Bigint Null, 
	NewCostCenterRef Bigint Null,
	OldLocationRef Bigint Null,
	NewLocationRef Bigint Null,
	OldEmployeeRef Bigint Null,
	NewEmployeeRef Bigint Null,
	OldAssetPlate Varchar(Max) Null, 
	NewAssetPlate Varchar(Max) Null
GO
ALTER TABLE AST.AssetDocDetail SET (LOCK_ESCALATION = TABLE)
GO
COMMIT



